eclipse-pydev_3.9.2-5_amd64.deb


Advertisement

Description

eclipse-pydev - Python IDE for Eclipse

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: eclipse-pydev
Package version: 3.9.2
Package release: 5
Package architecture: amd64
Package type: deb
Installed size: 60 B
Download size: 14.10 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: eclipse-pydev

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install eclipse-pydev deb package:
      # sudo apt-get install eclipse-pydev

    Changelog

    2016-11-07 - Emmanuel Bourg <ebourg@apache.org> eclipse-pydev (3.9.2-5) unstable; urgency=medium * Team upload. * Fixed the build failure with GCC 6 (Closes: #831097) * Depend on libasm-java (>= 5.0) instead of libasm4-java * Standards-Version updated to 3.9.8 * Use a secure Vcs-Git URL * Switch to debhelper level 10

    2015-11-04 - Markus Koschany <apo@debian.org> eclipse-pydev (3.9.2-4) unstable; urgency=medium * Team upload. * Vcs-Browser: Use https. * Switch from libasm3-java to libasm4-java. (Closes: #800848)

    2015-06-25 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-pydev (3.9.2-3) unstable; urgency=medium [ Miguel Landaeta ] * Team upload (Closes: #790409). * Replace dependency on libconstantine-java with libjnr-constants-java. [ Jakub Adam ] * Replace dependency on libjaffl-java with libjnr-ffi-java (Closes: #789510). * Bump required libjnr-posix-java to >= 3.0.10-3. * Refresh add-orbit-dependencies-feature.xml.patch.

    2015-03-17 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-pydev (3.9.2-2) unstable; urgency=medium * Fix build of only arch-specific packages.

    2015-02-26 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-pydev (3.9.2-1) unstable; urgency=medium * Reintroduction of eclipse-pydev by Jakub Adam and Markus Koschany (Closes: #636698)

    2008-05-11 - Matthias Klose <doko@debian.org> eclipse-pydev (1.2.5-4) unstable; urgency=low * Expilictely use gcj-4.3 instead of gcj-4.1.

    2008-05-10 - Matthias Klose <doko@debian.org> eclipse-pydev (1.2.5-3) unstable; urgency=low * debian/control: Remove duplicate attributes. Closes: #477375. * Don't build on alpha, arm, hppa and hurd-i386. Closes: #477856. * Build using recent gcj. Closes: #432539. * Depend on eclipse instead of eclipse-sdk. Closes: #433409.

    2007-01-13 - Matthias Klose <doko@ubuntu.com> eclipse-pydev (1.2.5-2) unstable; urgency=low * Upload Ubuntu package to Debian. Closes: #316731.

    2006-11-06 - Vladimír Lapáček <vladimir.lapacek@gmail.com> eclipse-pydev (1.2.5-1ubuntu1) feisty; urgency=low * New upstream release * Removed Jython code from the sources * Patched to work when configured to use system Jython

    2006-10-18 - Vladimír Lapáček <vladimir.lapacek@gmail.com> eclipse-pydev (1.2.0-1ubuntu3) edgy; urgency=low * Changed the installation directory to /usr/lib/eclipse * Use new eclipse 3.2.1 for build

    Advertisement
    Advertisement